
<div class="col-md-4 submit-form colonne-centree">
    <form style="margin-top: 5px;
margin-block: unset; background-color: rgb(240, 234, 234);
padding-right: -20px;
padding-left: 20px;
padding-top: 20px;
padding-bottom: 20px;
border-radius: 10px;">
    <label class="colonne-centree">Merci de brancher votre produit via le câble Ethernet</label> <br>
    <br><br>
    <button class="colonne-centree" style="margin-left: 80px;" mat-raised-button (click)="openDialog()" id="TEST"> Tester la connexion avec le produit  </button>

</form>
</div>

